/*BÁSICOS*/
html,body{}
body{font-weight:100;font-family:'Open Sans', sans-serif; }
h2{font-size: 35px;margin: 50px 0;text-align: center;color: #888;font-weight: 100;border-bottom: 2px solid #C3DB85;padding-bottom: 15px;position: relative;}
h2:after{content: '';width: 0;height: 0;border-top: 20px solid #C3DB85;border-left: 30px solid transparent;border-right: 30px solid transparent;position: absolute;bottom: -20px;left: 48%}
h2.blue{color: #888;font-weight: 100;border-bottom: 2px solid #195369;padding-bottom: 15px;position: relative;}
h2.blue:after{content: '';width: 0;height: 0;border-top: 20px solid #195369;border-left: 30px solid transparent;border-right: 30px solid transparent;position: absolute;bottom: -20px;left: 48%}
h3{}


/*AUXILIARES*/
aside h4{border-bottom: 1px solid #ddd;font-weight: 700;padding-bottom: 15px;color: #195369}
aside ul{padding-left: 0}
aside ul li{margin-bottom: 15px;list-style: none;}

/*ICONOS*/
.icon{display:inline-block; width:32px; height:32px; background:url(../imagenes/sprite-icons.png) top left repeat scroll; vertical-align:middle}
.icon-circle{width: 25px;height: 25px;border-radius: 50%;line-height: 25px;border: 1px solid #245566;text-align: center;}

/*ESTRUCTURA*/
.container{max-width:1120px}
.box{float:left; width:100%;padding: 30px 0}
.box.navigation{padding: 0}
.header{padding: 30px 0}
.footer{}
.footer p{}
.box.slider{padding: 0}

/*HEADER*/
.header .info{height: 100%}
.header .info a{color: #999;display: block;margin-bottom: 10px}

/*NAVEGACIÓN*/
.navigation{background:#195369 }
.navbar{min-height:10px}
.navbar-default{background:none; border:none; margin:0;}
.navbar-default .container-fluid{padding:0}
.navbar-default .navbar-nav {float: right;}
.navbar-default .navbar-nav > li{border-left:none;padding: 5px 0}
.navbar-default .navbar-nav > li:first-child{border:none}
.navbar-default .navbar-nav > li > a{color:#fff; font-size:17px; text-transform:none; padding:5px 0px; margin:0 20px}
.navbar-default .navbar-nav > li:last-child >a{margin-right: 0}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#C6DC8A}
.navbar-default .navbar-nav > li:after{content: "";width: 0;border-bottom: 4px solid #C6DC8A;display: block;opacity: 0;transition: .5s ease;position: absolute;bottom: 0;left: 0}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background:none;color:#000; font-weight:700}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{background-color:transparent; color:#000}
.dropdown-menu{background-color:#fcdfd1; width:100%; font-size:13px; padding:0}
.dropdown-menu > li > a{white-space:normal}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#000; color:#fff}
.navbar-default .navbar-toggle{border:none;margin-top: 15px}
.navbar-default .navbar-toggle .icon-bar{background-color:#195369}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:none}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar{background-color: #195369}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{background:#195369 }

/*SLIDER*/
.slider{background: url(../imagenes/slider.jpg)no-repeat top left;background-size: cover;min-height: 550px}
.slider h1{font-size: 60px;color: #195369;}
.slider h1 span{display: block;font-size: 40px;color: #777;    font-weight: 200;}
.slider .btn-default{border:3px solid #195369;color: #195369;background: none;padding: 10px 20px;border-radius: 0;font-size: 20px;text-transform: uppercase;margin: 15px 0;transition: all .3s ease-out}
.slider-interna{padding: 0;min-height: 350px;margin-bottom: 30px}
.slider-interna h1{font-size: 32px;color: #195369;border: 1px solid;padding: 15px;text-align: center;}
.slider-interna h1 strong{display: block;text-transform: uppercase;font-size: 38px}
.slider-interna.ortognatica{background: url(../imagenes/slider-ortognatica.jpg)no-repeat top left;background-size: cover;}
.slider-interna.facial{background: url(../imagenes/slider-facial.jpg)no-repeat top left;background-size: cover;}
.slider-interna.implantes{background: url(../imagenes/slider-implantes.jpg)no-repeat top left;background-size: cover;}
.slider-interna.oral{background: url(../imagenes/slider-oral.jpg)no-repeat top left;background-size: cover;}
.slider-interna.odontologia{background: url(../imagenes/slider-odontologia.jpg)no-repeat top left;background-size: cover;}
.slider-interna.oncologia{background: url(../imagenes/slider-oncologia.jpg)no-repeat top left;background-size: cover;}

/*FORMULARIO*/
form{}
.form-control{border: none;box-shadow: none;background: #EBEFF2;border-radius: 0;margin-bottom: 30px}
/*PLACEHOLDER*/
.form-control::-webkit-input-placeholder{color:#195369;font-size: 16px;font-weight: 700;text-transform: uppercase;}
.form-control:-moz-placeholder{color:#195369;font-size: 16px;font-weight: 700;text-transform: uppercase;}
.form-control::-moz-placeholder{color:#195369;font-size: 16px;font-weight: 700;text-transform: uppercase;}
.form-control:-ms-input-placeholder{color:#195369;font-size: 16px;font-weight: 700;text-transform: uppercase;}
.form-control:focus::-webkit-input-placeholder{opacity:1}
.form-control:focus:-moz-placeholder{opacity:1}
.form-control:focus::-moz-placeholder{opacity:1}
.form-control:focus:-ms-input-placeholder{opacity:1}
#formulario .btn{border-radius: 0;background:#195369;color: #fff;text-transform: uppercase;padding: 5px 15px;margin-bottom: 30px}

/*BOTONES*/
.btn-default{}
.btn-goup{display: none;background: #c3db85;position: fixed;bottom: 50px;right: 100px;width: 40px;height: 40px;text-align: center;border-radius: 0px;line-height: 34px;font-size: 20px;cursor: pointer;z-index: 999999!important}

/*CIRUGÍAS*/
.cirugias .item{position: relative;overflow: hidden;margin-bottom: 30px}
.cirugias .item-hover{position: absolute;bottom: 0;background:rgba(25,83,105,.8);color: #fff;padding: 10px 20px 20px;margin-right: 15px;height: 30%;text-decoration: none;transition: all 0.2s ease-out;-webkit-transition: all 0.2s ease-out;}
.cirugias .item-hover h3{line-height: 2;color:#C3DB85;margin-bottom: 32px;text-shadow: 2px 4px 3px rgba(0,0,0,0.3);position: relative; }
.cirugias .item-hover:hover{height: 100%}
.cirugias .item-hover h3:after{content: '';width: 0;border-bottom: 1px solid #C3DB85;position: absolute;bottom: 0;left: 0;transition: 0.4s ease-in;-webkit-transition: 0.4s ease-in;}
.cirugias .item-hover:hover h3:after{width: 100%;}

/*CV*/
.curriculum .panel-group .panel{border:3px solid #195369;border-radius: 0;padding: 3px}
.curriculum .panel-default>.panel-heading{background: none;border:none;}
.curriculum strong{color:#195369 }
.curriculum .panel-heading .panel-title{position: relative;}
.curriculum .panel-heading .panel-title a{padding-right: 20px}
.curriculum .panel-heading i.fa{color:#195369;font-size: 25px;margin-top: -5px;position: absolute;right: 0;top: 0; }
.curriculum .panel-heading.actives i.fa{transform: rotate(-180deg);transform: -webkit-rotate(-180deg);-webkit-transition: all 300ms ease-in-out;-moz-transition: all 300ms ease-in-out;-ms-transition: all 300ms ease-in-out;-o-transition: all 300ms ease-in-out;transition: all 300ms ease-in-out;}
.curriculum ul li{margin-bottom: 10px}
.curriculum .cv-foto{margin-bottom: 20px}

/*CONTACTO*/
#contacto h3{font-size: 18px; margin-top: 0}
#contacto .item{margin-bottom: 30px}
#contacto .item img{margin-bottom: 20px}

/*FOOTER*/
.footer{background:#195369;color: #fff;padding: 30px 0 }
.footer ul{margin: 0;padding: 0}
.footer ul li{list-style: none;margin-bottom: 10px}
.footer ul li>a{color: #fff;font-size: 16px;}
.footer .consultas a{color: #c3db85}
.footer .consultas{padding:0 15px }
.footer .consultas h4{color:#c3db85 }
.footer .bg-white{background: #fff;margin-bottom: 20px;padding: 10px 20px}
.footer .bg-white a, .footer .bg-white h4{color:#195369 }
.footer .nav{margin-bottom: 15px}

@media (max-width:1200px){
.btn-goup{right: 50px}
.slider{min-height: 400px}
.slider .btn-default{font-size: 16px}
.slider h1{font-size: 40px}
.slider h1 span{font-size: 27px}
}

@media (min-width: 998px){
.slider-interna h1{margin-top: 100px}
}

@media (max-width: 998px){
	.slider-interna{min-height: 250px}
	.slider-interna h1 {margin-top: 20px}
}

@media (max-width:800px){
	.slider{min-height: 250px}
	.item-hover h3{font-size: 20px}
	.item-hover p{line-height: 1}
	.box{padding: 15px 0}
	h2{margin: 0 0 30px}

/*menu navegacion*/
    .navbar-header { float: none; }
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important;margin:0;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
    .collapse.in{display:block !important;}
    .navbar-nav .open .dropdown-menu {padding: 10px 0;position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}
    .navbar-default .navbar-nav > li{float: left;margin: 0 10px}   
    .navbar-default .navbar-nav{overflow: hidden;float: right!important}
}

@media (min-width: 800px){
	.slider h1{margin-top: 150px}
	.navbar-default .navbar-nav > li:hover:after{content: "";width: 100%;opacity: 1}
	.visible-ipad{display: none!important;}
	.hidden-ipad{display: block!important;}
	hr{margin: 40px 0}
}

@media (max-width: 801px){
	.visible-ipad{display: block!important;}
	.hidden-ipad{display: none!important;}
	/*menu navegacion*/
    .navbar-header { float: none; }
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important;margin:0;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
    .collapse.in{display:block !important;}
    .navbar-nav .open .dropdown-menu {padding: 10px 0;position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}

	.navigation{background: none}
	.navbar-default .container-fluid{padding: 0 15px}
	.navbar-default .navbar-nav{text-align: center;float: none;margin: 0}
	.navbar-default .navbar-nav > li>a{margin: 0}
	.header .info, .header{display: none;}
	img.logo{max-width: 80%}
    .navbar-default .navbar-header{min-height:  80px;overflow: hidden;}
    /*menu navegacion*/
	.navbar-header { float: none; }
    .navbar-left,.navbar-right {float: none !important;}
    .navbar-toggle {display: block;}
    .navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);}
    .navbar-fixed-top {top: 0;border-width: 0 0 1px;}
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {float: none!important;margin:0;}
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
    .collapse.in{display:block !important;}
    .navbar-nav .open .dropdown-menu {padding: 10px 0;position: static;float: none;width: auto;margin-top: 0;background-color: transparent;border: 0;-webkit-box-shadow: none;box-shadow: none;}
	
	.cirugias .item img{width:36%;float: left; }
	.cirugias .item-hover{position: relative;color: #777;width: 60%;float: left;padding: 0 0 0 10px;background: #fff;text-align: left;font-size: 13px; margin: 0;}
	.cirugias .item-hover h3{text-shadow: none;margin: 0;line-height: 1;}
	.navbar-collapse{margin: 0 -30px!important}
	.slider h1{margin-top: 50px}
	.slider-interna h1{font-size: 22px}
	.slider-interna h1 strong{font-size: 25px}
	.slider h1{font-size: 35px;}
	.slider h1 span{font-size: 18px}

}

@media(min-width: 767px){
.footer .consultas{border-left: 1px solid #ddd}
.slider .btn-default:hover{background-color: #195369;color: #fff}

}

@media (max-width:767px){	
h2{font-size: 25px}
h3{font-size: 20px}
.footer ul li>a{font-size: 14px;}
.btn-goup{right: 30px}
.footer .bg-white{margin-bottom: 0}
.footer.box{padding: 15px 0 0 }
.slider-interna{background-image: none!important;background-color: none!important;min-height: 0;margin-bottom: 0}
.content-interna img{margin-bottom: 15px}

}

@media (max-width:600px){
h2:after, h2.blue:after{left: 45%}
.footer ul li{margin-bottom: 5px}
.footer ul li a{font-size: 12px}
body p{font-size: 13px}
 .navbar-default .navbar-nav > li>a{font-size: 13px}
 .slider{background: url(../imagenes/slider.jpg)no-repeat -40px top;background-size: cover}
}

@media (min-width: 480px){
	.navbar-default .navbar-toggle .icon-bar{width: 25px;height: 3px}
}

@media (max-width:480px){
	.header{padding: 10px 0}
	img.logo{max-width: 60%}
	.navbar-default .navbar-brand{width: 80%}
	.navbar-default .navbar-header{min-height: 60px}
	.navbar-default .navbar-nav > li>a{font-size: 14px;padding: 2px 0}
	h2:after, h2.blue:after{border-top: 15px solid #C3DB85;border-left: 20px solid transparent;border-right: 20px solid transparent;bottom: -15px}
	h2.blue:after{border-top: 15px solid #195369;border-left: 20px solid transparent;border-right: 20px solid transparent;bottom: -15px}
	.cirugias .item-hover p{font-size: 12px;line-height: 1.2;}
	.cirugias .item-hover h3{font-size: 16px}
	h2{margin: 30px 0}
	.cirugias .item{margin-bottom: 15px}
	.info-contact .item .img{padding-right: 0}
	.info-contact .item .text{font-size: 13px;line-height: 1.1}
	#contacto h3{font-size: 16px}
	.footer h4{font-size: 16px}
	.footer p{font-size: 12px;line-height: 1.2}
	.box{padding: 10px 0;}
	.form-control{margin-bottom: 15px}
	.curriculum .panel-heading .panel-title a{font-size: 14px}
	.curriculum .panel-default>.panel-heading+.panel-collapse>.panel-body{padding: 15px 5px 0 15px}
	.curriculum ul li{margin-bottom: 8px;font-size: 13px;line-height: 1.2}
	h2{margin: 10px 0 30px;}
	.slider{min-height: 200px;}
	.slider h1{font-size: 20px;}
	.slider h1 span{font-size: 13px}
	.slider .btn-default{    font-size: 13px;padding: 5px 10px; margin-top: 10px;}
	.footer ul li a{display: inline-block;line-height: 1.2;font-size: 12px}
	.footer ul li{margin-bottom: 0}
	.slider-interna h1{font-size: 19px}
	
}